<?xml version="1.0" encoding="UTF-8"?>
<LCONDITION desc_thai="ตารางบันทึกเงื่อนไข" desc_eng="Condition" editcheck="true" mainhelp="LCONDITIONHELP" referhelp="LCONDITIONHELP" fieldsystem="*" protype="table" deleteflag="true" config_field="" mainkey="CONDITIONID">
	<FIELD>
		<CONDITIONID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Condition ID</DESC_ENG>
			<DESC_THAI>รหัสเงื่อนไข</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Condition ID</ALT_ENG>
				<ALT_THAI>รหัสเงื่อนไข</ALT_THAI>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</CONDITIONID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</COMPANYID>
		<CONDITION_DESC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Condition Description</DESC_ENG>
			<DESC_THAI>คำอธิบายเงื่อนไข</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>40</SIZE>
				<ALT_ENG>Condition Description</ALT_ENG>
				<ALT_THAI>คำอธิบายเงื่อนไข</ALT_THAI>
			</COMPONENT>
		</CONDITION_DESC>
		<ORDERBY lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Order By</DESC_ENG>
			<DESC_THAI>เรียงลำดับตาม</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>60</SIZE>
				<ALT_ENG>Order By</ALT_ENG>
				<ALT_THAI>เรียงลำดับตาม</ALT_THAI>
			</COMPONENT>
		</ORDERBY> 
		<SEARCHBY lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Search By</DESC_ENG>
			<DESC_THAI>ค้นหาตาม</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>60</SIZE>
				<ALT_ENG>Search By</ALT_ENG>
				<ALT_THAI>ค้นหาตาม</ALT_THAI>
			</COMPONENT>
		</SEARCHBY> 
		<CONDITIONBY lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Condition</DESC_ENG>
			<DESC_THAI>เงื่อนไข</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>60</SIZE>
				<ALT_ENG>Condition</ALT_ENG>
				<ALT_THAI>เงื่อนไข</ALT_THAI>
			</COMPONENT>
		</CONDITIONBY>
		<KEYBY lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Key</DESC_ENG>
			<DESC_THAI>ข้อมูล</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>60</SIZE>
				<ALT_ENG>Key</ALT_ENG>
				<ALT_THAI>ข้อมูล</ALT_THAI>
			</COMPONENT>
		</KEYBY>
		<DEFF lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>DEFAULT</DESC_ENG>
			<DESC_THAI>ค่าเริ่มต้น</DESC_THAI>
			<COMPONENT type="checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>DEFAULT</ALT_ENG>
				<ALT_THAI>ค่าเริ่มต้น</ALT_THAI>
			</COMPONENT>
		</DEFF>
		<SHIFT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Shift</DESC_ENG>
			<DESC_THAI>กะ</DESC_THAI>
			<COMPONENT type="checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Shift</ALT_ENG>
				<ALT_THAI>กะ</ALT_THAI>
			</COMPONENT>
		</SHIFT>
		<INTERNAL_WORKAGE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Internal Workage</DESC_ENG>
			<DESC_THAI>อายุงานภายใน</DESC_THAI>
			<COMPONENT type="checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Internal Workage</ALT_ENG>
				<ALT_THAI>อายุงานภายใน</ALT_THAI>
			</COMPONENT>
		</INTERNAL_WORKAGE>
		<EXTERNAL_WORKAGE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>External Workage</DESC_ENG>
			<DESC_THAI>อายุงานภายนอก</DESC_THAI>
			<COMPONENT type="checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>External Workage</ALT_ENG>
				<ALT_THAI>อายุงานภายนอก</ALT_THAI>
			</COMPONENT>
		</EXTERNAL_WORKAGE>
		<WORKAGE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Workage</DESC_ENG>
			<DESC_THAI>อายุงานในตำแหน่งปัจจุบัน</DESC_THAI>
			<COMPONENT type="checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Workage</ALT_ENG>
				<ALT_THAI>อายุงานในตำแหน่งปัจจุบัน</ALT_THAI>
			</COMPONENT>
		</WORKAGE>
		<APPRAISAL lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Appraisal</DESC_ENG>
			<DESC_THAI>การประเมิน</DESC_THAI>
			<COMPONENT type="checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Appraisal</ALT_ENG>
				<ALT_THAI>การประเมิน</ALT_THAI>
			</COMPONENT>
		</APPRAISAL>
		<EDUCATION lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Education</DESC_ENG>
			<DESC_THAI>การศึกษา</DESC_THAI>
			<COMPONENT type="checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Education</ALT_ENG>
				<ALT_THAI>การศึกษา</ALT_THAI>
			</COMPONENT>
		</EDUCATION>
		<EXPERTISE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Expertise</DESC_ENG>
			<DESC_THAI>ความเชี่ยวชาญ</DESC_THAI>
			<COMPONENT type="checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Expertise</ALT_ENG>
				<ALT_THAI>ความเชี่ยวชาญ</ALT_THAI>
			</COMPONENT>
		</EXPERTISE>
		<SPECIAL lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Special</DESC_ENG>
			<DESC_THAI>ความสามารถพิเศษ</DESC_THAI>
			<COMPONENT type="checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Special</ALT_ENG>
				<ALT_THAI>ความสามารถพิเศษ</ALT_THAI>
			</COMPONENT>
		</SPECIAL>
		<EXPERIENCE_OUT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Experience Outside</DESC_ENG>
			<DESC_THAI>ประสบการณ์ภายนอก</DESC_THAI>
			<COMPONENT type="checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Experience Outside</ALT_ENG>
				<ALT_THAI>ประสบการณ์ภายนอก</ALT_THAI>
			</COMPONENT>
		</EXPERIENCE_OUT>
		<EXPERIENCE_IN lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Experience Outside</DESC_ENG>
			<DESC_THAI>ประสบการณ์ภายนอก</DESC_THAI>
			<COMPONENT type="checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Experience Outside</ALT_ENG>
				<ALT_THAI>ประสบการณ์ภายนอก</ALT_THAI>
			</COMPONENT>
		</EXPERIENCE_IN>
		<FAMILY lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Family Information</DESC_ENG>
			<DESC_THAI>ข้อมูลครอบครัว</DESC_THAI>
			<COMPONENT type="checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Family Information</ALT_ENG>
				<ALT_THAI>ข้อมูลครอบครัว</ALT_THAI>
			</COMPONENT>
		</FAMILY>
		<PVF lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Provident fund. Information</DESC_ENG>
			<DESC_THAI>ข้อมูลกองทุนสำรองเลี้ยงชีพ</DESC_THAI>
			<COMPONENT type="checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Provident fund. Information</ALT_ENG>
				<ALT_THAI>ข้อมูลกองทุนสำรองเลี้ยงชีพ</ALT_THAI>
			</COMPONENT>
		</PVF>
	</FIELD>
	<RELATION>
	</RELATION>
</LCONDITION>
